# Conference Call
A conference call implementation using WebRTC, Socket.io and Node.js.


# Getting Started
- Run `npm ci`
- `cd src`
- `node app.js`


# Features
- Multi-participants
- Toggling of video stream
- Toggling of audio stream (mute & unmute)
- Screen sharing
- Text chat
- Mute individual participant
- Expand participants' stream
- Screen Recording
- Video Recording

 

